import { ObservableCollection$1 } from "./ObservableCollection$1";
import { UIElement } from "./UIElement";
import { FrameworkElement } from "./FrameworkElement";
import { NotifyCollectionChangedEventArgs } from "./NotifyCollectionChangedEventArgs";
import { Type } from "./type";
export declare class UIElementCollection extends ObservableCollection$1<UIElement> {
    private ae;
    constructor(a: FrameworkElement);
    protected ac(a: NotifyCollectionChangedEventArgs): void;
    protected p(): void;
    static $t: Type;
}
